update jin_role set priv_member_promote_dashboard=1 where priv_member_promote_links=1;

alter table jin_role add priv_master_users_customfields varchar(50) not null default '' after priv_master_users_specusers;

create table jin_user_custom_field
(
  id int(11) not null primary key
);
